@charset "utf-8";
/* CSS Document */
.w100vw {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
}
.gap__row_20 {
  gap: 20px 0;
}
@media screen and (max-width: 767px) {
  .sp__minh90 {
    min-height: 90px;
  }
}

.box__bgimage_confirm_digital {
  background-image: url(/mypage/resource/img/confirm_digital/bg_confirm_digital_mainimage.png), linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 50%, rgb(185, 240, 254) 51%, rgb(185, 240, 254) 100%);
  max-height: 485px;
}
@media screen and (max-width: 767px) {
  .box__bgimage_confirm_digital {
    background-image: url(/mypage/resource/img/confirm_digital/bg_confirm_digital_mainimage_sp.png);
    max-height: unset;
  }
}
@media screen and (min-width: 768px) {
  .box__bgimage_confirm_digital .box__first_block__big__inner {
    position: relative;
    transform: unset;
  }
}
@media screen and (min-width: 768px) and (max-width: 1599px) {
  .box__bgimage_confirm_digital {
    background-position: right 30% center;
  }
}
@media screen and (min-width: 1600px) {
  .box__bgimage_confirm_digital {
    background: url(/mypage/resource/img/confirm_digital/bg_confirm_digital_mainimage.png), linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 50%, rgb(185, 240, 254) 51%, rgb(185, 240, 254) 100%);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
  }
}

.box__first_block__big {
  min-height: 485px!important;
}
.box__first_block__big .box__mypage_area {
  width: calc(100% - 18px);
  max-width: 380px;
}

.box__first_block__big .btn__link_icon_newaccount {
  height: 80px;
  border-bottom: solid 4px #147AA3;
}
.box__first_block__big .btn__link_mypage_login {
  height: 80px;
  border: solid 2px #1B9FD4!important;
}
.box__first_block__big .btn__link_icon_newaccount,
.box__first_block__big .btn__link_mypage_login {
  padding: 10px 35px 10px 50px;
  background-size: 34px auto!important;
} 
.box__first_block__big .btn__link_mypage_login::before,
.box__first_block__big .btn__link_mypage_login::after {
  background-color: #1B9FD4!important;
}